-24910: ERR_PARAMVER - wrong version of param help file (cserv.pcf) <version>

Explanation:

The version of the DBM server does not match the version of the parameter description file (cserv.pcf).

User Action:

Correct your installation. Remember to close all programs in your database system before starting an installation or upgrade.